@charset "UTF-8";

a,#blog-description {
	color:#54bee5;
}
.entry-top h2,.sidebox h3,.sidebox li {
	background-color:#54bee5;
}

/* 記事の日付ボックス色 */
.entry-date span {
	background-color:#98e489;
}

/* ・全体の背景色 ・ページングの仕切り線色（|）*/
#content .navi span {
	color:#f0e1c5;
}
#header,#content,#footer {
	background-color:#f0e1c5;
}

/* ・全体のテキスト色 */
html {
	color:#666;
}

/* リセット */
body {
	width:100%;
        min-width: 1000px;
	text-align:center;
	font-size:12px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	line-height:1.6em;
	background-color:#FFF;
	background-repeat:repeat; 
	background-attachment:scroll;
}
* {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
a {text-decoration:underline;overflow:hidden;}
img {border:none;vertical-align:top;}
hr {display:none;clear:both;}
br.clear {clear:both;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}

/* ヘッダー＆フッター */
#header {
	width:100%;
	padding:0 0 14px;
	background-image:url(/thame_img/bg1.png);
	background-repeat:repeat-x;
	background-position:left bottom;
}
#header .wrapper {
	/* width:100%; */
	padding:20px 10px;
	background:#FFF;
	text-align:center;
}
#header h1 {
	width:980px;
	margin:0 auto;
	font-size:24px;
	line-height:1.4;
	text-align:left;
}
#header #blog-description {
	width:980px;
	margin:2px auto 0;
	font-size:14px;
	line-height:1.2;
	text-align:left;
}
#footer {
	width:100%;
	padding:14px 0 0;
	background-image:url(/thame_img/bg2.png);
	background-repeat:repeat-x;
	background-position:left top;
}
#footer .wrapper {
	width:100%;
	padding:14px 0 40px;
	background:#FFF;
	text-align:center;
}

/* ページレイアウト */
#content {
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(/thame_img/bg3.png);
}
#content .wrapper {
	width:980px;
	margin:0 auto;
	padding:48px 0 35px;
	background-image:url(/thame_img/bg4.png);
	background-repeat:no-repeat;
	background-position:13px -315px;
	text-align:left;
}
#left {
	float:left;
	width:190px;
	margin:0 0 180px;
	zoom:1;
}
#main {
	float:left;
	width:750px;
	margin:0 20px 30px;
	zoom:1;
}


/* メイン */
.entry {
	margin:0 0 20px;
	padding:0 0 10px;
	/* main_btm */
	background:url(/thame_img/main_btm.png) no-repeat left bottom;
}
.entry-top {
	position:relative;
	padding:5px 0 0 5px;
	min-height:60px;
	/* main_top */
	background:url(/thame_img/main_top.png) no-repeat left bottom;
}
.entry-top h2 {
	width:620px;
	min-height:25px;
	padding:20px 105px 15px 15px;
	/* main_h2 */
	background-image:url(/thame_img/main_h2.png);
	background-repeat:no-repeat;
	color:#FFF !important;
	font-size:20px;
	line-height:1.2;
	text-shadow:1px 1px 0 rgba(0,0,0,0.25);
}
.entry-top h2 a {color:#FFF !important;}
.entry-date {
	position:absolute;
	top:15px;
	right:-10px;
	width:110px;
	height:40px;
	padding:0 0 3px 3px;
	background:url(/thame_img/md.png) no-repeat;
}
* html .entry-date { right:-5px;}
.entry-date span {
	display:block;
	width:110px;
	height:35px;
	padding:5px 0 0;
	color:#FFF;
	font-size:18px;
	line-height:1;
	font-weight:bold;
	font-family:"Arial",sans-serif;
	text-shadow:1px 1px rgba(0,0,0,0.25);
	text-align:center;
	text-transform:uppercase;
	letter-spacing:1px;
}
.entry-date span i {
	font-size:16px;
	font-style:normal;
}
.entry-date span small {
	display:block;
	margin:0 0 0;
	font-size:11px;
	line-height:1.1;
}

.entry-main {
	padding:10px 10px 0;
	/* main_bg */
	background:url(/thame_img/m_bg.png) repeat-y;
}
* html .entry-main {width:730px;overflow:hidden;}

.entry-header {
	margin:0 0 10px;
}
.entry-header td {
	padding:0 10px;
	background:url(/thame_img/entryheader_line.png) no-repeat left center;
	list-style-type:none;
}
.entry-header td span {
	display:block;
	padding:4px 0 3px 4px;
	background-repeat:no-repeat;
	background-position:left center;
	font-size:10px;
	line-height:1;
}
.entry-header td.item1 {padding-left:0;background-image:none;}
.entry-header td.item1 span {background-image:url(/thame_img/eh1.png); padding-left:22px;}
.entry-header td.item2 span {background-image:url(/thame_img/eh2.png);}
.entry-header td.item4 span {background-image:url(/thame_img/eh4.png); color:#54bee5;}
.entry-header .data0 {display:none;}


.entryBody {
	overflow:hidden;
	padding:0 10px;
	line-height:1.8;
}

.box-wrap {
	margin:0 0 20px;
	padding:0 0 10px;
	background:url(/thame_img/main_btm.png) no-repeat left bottom;
}
.box-top {
	padding:5px 0 0 5px;
	min-height:50px;
	background:url(/thame_img/main_top.png) no-repeat;
}
.box-main {
	padding:10px 10px 0;
	background:url(/thame_img/m_bg.png) repeat-y;
}
.box-top span {
	display:block;
	width:490px;
	height:44px;
	padding:5px 0 0;
	background:url(/thame_img/box_ttl.png) no-repeat;
	text-indent:-9999px;
}
#comment .box-top .list {background-position:left 5px;}
#comment .box-top .form {background-position:left -45px;}
#trackback .box-top span {background-position:left -95px;}

/* コメント枠 */
.commentBody {
	padding:15px 15px 0;
	background:url(/thame_img/main_line.png) no-repeat;
}
ul.commentState {
	padding:0 15px 15px;
	font-size:11px;
}
ul.commentState li {
    display:inline;
	padding-right:10px;
	list-style-type:none;
	color:#999;
}

/* 記事の装飾  */

/* 画像 */
#main .pict {margin:10px 0 10px -10px;}

/* リスト */
div.entryBody ul li,
div.entryBody ol li {
	margin:0 0 0 25px;
}

/* サイドメニュー */
.side {
	background:url(/thame_img/side_bg.png) repeat-y;
}
.sidebox {
	margin:20px 0 0;
	padding:0 0 10px;
	background:url(/thame_img/sidebox_btm.png) no-repeat left bottom;
}

.sidebox_top {
	padding:5px 0 0 6px;
	min-height:30px;
	background:url(/thame_img/sidebox_top.png) no-repeat;
}
.sidebox_main {
	padding:0 6px;
	background:url(/thame_img/sidebox_bg.png) repeat-y;
	font-size:10px;
}
.sidebox.cap {margin:0;}
.sidebox .algn-center {text-align:center;}
.sidebox .padd-10 {padding-top:10px;}

.sidebox h3 {
	width:128px;
	min-height:16px;
	padding:8px 20px 6px 30px;
	background-image:url(/thame_img/sidebox_h3.png);
	background-repeat:no-repeat;
	color:#FFF;
	text-shadow:1px 1px 0 rgba(0,0,0,0.25);
	text-align:center;
	line-height:1;
}
.sidebox li {
	overflow:hidden;
	padding:7px 4px 4px 26px;
	background-image:url(/thame_img/sidebox_list.png);
	background-repeat:no-repeat;
	line-height:1.4;
}
.sidebox li:first-child {
	background-position:0 -1px;
}


#content .navi {
	width:100%;
	height:30px;
	margin:0 0 15px;
	padding:12px 0 0;
	background:url(/thame_img/navi_bg.png) no-repeat;
	text-align:center;
}
#content .navi,
#content .navi a {
	color:#FFF;
}
#content .navi p {
	text-shadow:1px 1px 0 rgba(0,0,0,0.25);
}

#bottom-deco {
	position:relative;
}


/* clearfix */
.clearfix	{zoom:1;}
.clearfix:after	{content:"";display:block;clear:both;height:0.01px;}